Summary:	SPARC OpenPROM dump utility
Name:		prtconf
Version:	1.3
Release:	%mkrel 3
License:	GPL
Group:		System/Kernel and hardware
Source0:	ftp://sunsite.mff.cuni.cz/OS/Linux/Sparc/local/prtconf/%{name}-%{version}.tar.bz2
Patch0:		prtconf-1.3.patch.bz2
URL:		http://ultra.linux.cz/
ExclusiveArch:	%{sunsparc}
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A set of utilities to dump OpenPROM device tree and to query
and/or modify OpenPROM options.

%prep
%setup -q
%patch0 -p1

%build
%make CFLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
install -m0755 prtconf -D $RPM_BUILD_ROOT%{_sbindir}/prtconf
install -m0755 eeprom -D $RPM_BUILD_ROOT%{_sbindir}/eeprom
install -m0644 prtconf.8 -D $RPM_BUILD_ROOT%{_mandir}/man8/prtconf.8
install -m0644 eeprom.8 -D $RPM_BUILD_ROOT%{_mandir}/man8/eeprom.8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/%{name}
%{_sbindir}/eeprom
%{_mandir}/man8/prtconf.8*
%{_mandir}/man8/eeprom.8*

%changelog
* Tue Jun 06 2006 Per Øyvind Karlsen <pkarlsen@mandriva.com> 1.3-3mdv2007.0
- fix typos (I suck big time)
- %%mkrel
- compile with $RPM_OPT_FLAGS
- use %%{sunsparc} macro

* Sat Jul 12 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-2mdk
- add aurora P0
- cleanups!!!

* Wed Jan 19 2000 Frederic Lepied <flepied@mandrakesoft.com> 1.3-1mdk

- first mandrake version.

* Mon Oct 11 1999 Jakub Jelinek <jakub@redhat.com>
- added eeprom(8) utility.

* Fri Apr  9 1999 Jeff Johnson <jbj@redhat.com>
- repackage for Red Hat 6.0.

* Sat Nov 28 1998 Jakub Jelinek <jj@ultra.linux.cz>
- buildroot
